 h1 {font-family: georgia, serif;
        font-size:  105%;
         margin-left: 0.3in;
         margin-bottom: 0in;
         color: #6A5Acd;
        font-weight: bold;
        text-align: left;
        margin-top: 0.1in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        }

     h2 {font-family: georgia, serif;
        text-align: left;
        font-size: 103%;
        color: #6A5Acd;
        margin-left: 0in;
        margin-right: 0in;
        margin-top: 0.1in;
        margin-bottom: 0.01in;
     }

     h3 { font-family: georgia, serif;
         text-align: left;
         font-size: 105%;
         font-weight: bold;
         color: #6A5Acd;
         margin-left: 0in;
         margin-right: 0in;
         margin-top: 0.1in;
         margin-bottom: 0.01in;
          }
      h3 { font-family: georgia, serif;
         text-align: left;
         font-size: 105%;
         font-weight: bold;
         color: #6A5Acd;
         margin-left: 0in;
         margin-right: 0in;
         margin-top: 0.1in;
         margin-bottom: 0.01in;
          }


     div.large:first-letter {
         color: #000080;
         font-size: 180%;
         }
     div.small-caps:first-line {
      font-variant: small-caps;
      font-weight: bold;
      }


     h4 {font-family: georgia, serif;
         font-size:  68%;
         font-weight: normal;
         margin-right: 0in;
         text-align: right;
         margin-bottom: 0in;
         margin-top: 0.1in;
         color: #7D775C;
         }
     h6 {font-family: georgia, serif;
        font-size:  112%;
         margin-left: 0.3in;
         margin-bottom: 0in;
         color: #6A5Acd;
        font-weight: bold;
        text-align: left;
        margin-top: 0.1in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        }
     div.welcome-title { font-family: georgia, time roman, serif;
         text-align: left;
         font: 12pt georgia;
         font-weight: bold;
         color: #6A5Acd;
         margin-left: 0in;
         margin-right: 0in;
         margin-top: 0.025in;
         margin-bottom: 0in;
          }
     body { font-family:  verdana, sans-serif;
        margin-left: 0in;
        margin-right: 0.0in; 
        margin-bottom: 0em;
        margin-top: 0em;
        color: #191970;
        }
     div.reg  { font-family:  verdana, arial, sans-serif;
        font-size: 90%;
        color: #000080;
        margin-top: 0in;
        text-align: left;
        margin-left: 0.15in;
        margin-right: 0.1in;
        margin-bottom: 0.05in;
        }
     div.reg-bottom  { font-family:  verdana, arial, sans-serif;
        font-size: 80%;
        color: #000080;
        text-align: left;
        margin-top: 0in;
        margin-left: 0.15in;
        margin-right: 0.25in;
        margin-bottom: 0.05in;
        }
      div.reg-head  { font-family:  verdana, arial, sans-serif;
        font-size: 100%;
        color: #000000;
        margin-top: 0in;
        margin-left: 0.4in;
        margin-right: 0.5in;
        margin-bottom: 0.05in;
        }
      div.reg-links  { font-family:  verdana, arial, sans-serif;
        font-size: 90%;
        color: #000000;
        text-align: left;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0.5in;
        margin-bottom: 0.05in;
        }
     div.reg-contact  { font-family:  verdana, arial, sans-serif;
        font-size: 80%;
        color: #000000;
        text-align: left;
        margin-top: 0.1in;
        margin-left: 0.5in;
        margin-right: 0.5in;
        margin-bottom: 0.05in;
        }
     div.caviet  { font-family:  verdana, arial, sans-serif;
        font-size: 90%;
        color: #ff0000;
        text-align: left;
        margin-top: 0.1in;
        margin-left: 0in;
        margin-right: 0.5in;
        margin-bottom: 0.05in;
        }
     div.reg-legal  { font-family:  verdana, arial, sans-serif;
        font-size: 80%;
        color: #000000;
        text-align: left;
        margin-top: 0.1in;
        margin-left: 0.1in;
        margin-right: 0.1in;
        margin-bottom: 0.05in;
        }
     div.reg-table  { font-family:  verdana, arial, sans-serif;
        font-size: 95%;
        color: #000000;
        text-align: left;
        margin-top: 0.05in;
        margin-left: 0in;
        margin-right: 0.1in;
        margin-bottom: 0.05in;
        }
     div.reg-table-faq  { font-family:  verdana, arial, sans-serif;
        font-size: 95%;
        color: #000080;
        text-align: left;
        margin-top: 0.05in;
        margin-left: 0in;
        margin-right: 0.1in;
        margin-bottom: 0.025in;
        }
      div.reg-welcome  { font-family:  verdana, arial, sans-serif;
        font-size: 78%;
        color: #000080;
        text-align: left;
        margin-top: 0.05in;
        margin-left: 0.1in;
        margin-right: 0.15in;
        margin-bottom: 0.05in;
        }
       div.reg-welcome-top  { font-family:  verdana, arial, sans-serif;
        font-size: 78%;
        color: #000080;
        text-align: left;
        margin-top: 0.025in;
        margin-left: 0.1in;
        margin-right: 0.15in;
        margin-bottom: 0.1in;
        }
      div.reg-pop-up  { font-family:  verdana, arial, sans-serif;
        font-size: 80%;
        color: #000080;
        margin-top: 0.05in;
        margin-left: 0.1in;
        margin-right: 0.1in;
        margin-bottom: 0.05in;
        }
     div.mission  { font-family:  verdana, arial, sans-serif;
        font-size: 85%;
        color: #7D775C;
        font-style: normal;
        margin-top: 0.05in;
        margin-left: 0.2in;
        margin-right: 0.2in;
        margin-bottom: 0.05in;
        }
     div.reg-hometable  { font-family:  verdana, arial, sans-serif;
       font-size: 76%;
        color: #000080;
        margin-top: 0.05in;
        margin-left: 0.05in;
        margin-right: 0.1in;
        margin-bottom: 0in;
        }

    div.map  { font-family:  verdana, arial, sans-serif;
        font-size: 90%;
        color: #000000;
        margin-top: 0.4in;
        margin-left: 0.05in;
        margin-right: 0.05in;
        margin-bottom: 0.05in;
        }
     div.map-tas  {
        margin-top: 0.2in;
        margin-left: 0in;
        margin-right: 0.2in;
        margin-bottom: 0in;
        }
     div.phone-number  {
        margin-top: 0.05in;
        margin-left: 0in;
        text-align: right;
        margin-right: 0in;
        margin-bottom: 0in;
        }
     div.image-top  {
        margin-top: 0in;
        margin-left: 0in;
        text-align: left;
        margin-right: 0in;
        margin-bottom: 0in;
        }
      div.image-agpal  {
        margin-top: 0in;
        margin-left: 0in;
        text-align: right;
        margin-right: 0.1in;
        margin-bottom: 0.1in;
        }
      div.image1  {
        margin-top: 0.05in;
        margin-left: 0in;
        text-align: left;
        margin-right: 0in;
        margin-bottom: 0.05in;
        }
       div.image2  {
        margin-top: 0.05in;
        margin-left: 0in;
        text-align: right;
        margin-right: 0.12in;
        margin-bottom: 0.05in;
        }
        div.image3  {
        margin-top: 0.05in;
        margin-left: 0in;
        text-align: left;
        margin-right: 0in;
        margin-bottom: 0.05in;
        }
      div.image-doctors  {
        margin-top: 0in;
        margin-left: 0in;
        text-align: right;
        margin-right: 0in;
        margin-bottom: 0in;
        }
     div.image-dr1  {
        margin-top: 0.025in;
        margin-left: 0in;
        text-align: left;
        margin-right: 0in;
        margin-bottom: 0in;
        }
       div.image-dr2  {
        margin-top: 0.025in;
        margin-left: 0in;
        text-align: right;
        margin-right: 0.12in;
        margin-bottom: 0in;
        }
        div.image-dr3  {
        margin-top: 0.025in;
        margin-left: 0in;
        text-align: left;
        margin-right: 0in;
        margin-bottom: 0in;
        }
    div.space-line{font-family:  verdana, arial, sans-serif;
        margin-bottom: 0.05in;
        }
     div.more  { font-family:  verdana, arial, sans-serif;
        font-size: 78%;
        color: #000000;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        }
       div.smaller  {
        font-size: 80%;
        color: #6A5Acd;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        }
     .bg-image-header {
        background-image: url(/images/nsms-header2.jpg);
        background-repeat: no-repeat;
       }
     .bg-image{
        background-image: url(/images/base.gif);
        background-repeat: no-repeat;
        }
      .bg-image-base2{
        background-image: url(/images/base2.gif);
        background-repeat: no-repeat;
       }
        .bg-image2 {
        background-image: url(/images/background4.jpg);
        }
     .bg-imagehome {
        background-image: url(/images/background4.jpg);
        background-repeat: no-repeat;
        }
     .bg-image-top {
        background-image: url(/images/background-test.jpg);
        background-repeat: no-repeat;
        }
     .bg-image-buttons{
        background-image: url(/images/button-background.gif);
        background-repeat: no-repeat;
        }
     div.print-close  { font-family:  verdana, arial, sans-serif;
        font-size: 70%;
        color: #000000;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: right;
        }
     div.portrait  { font-family:  verdana, arial, sans-serif;
        font-size: 80%;
        color: #000000;
        margin-top: 0in;
        margin-left: 0.1in;
        margin-right: 0.1in;
        margin-bottom: 0in;
        text-align: right;
        }
      div.para-spacer  { font-family:  verdana, arial, sans-serif;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0.05in;
        text-align: right;
        }
        div.para-spacer-left  { font-family:  verdana, arial, sans-serif;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0.05in;
        text-align: left;
        }
      div.para-spacer-welcome  { font-family:  verdana, arial, sans-serif;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0.05in;
        text-align: left;
        }
     div.sub-menu  { font-family:  verdana, arial, sans-serif;
        font-size: 78%;
        font-weight: bold;
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0.02in;
        text-align: center;
        }
     div.sub-menu-bottom  { font-family:  verdana, arial, sans-serif;
        font-size: 78%;
        font-weight: bold;
        margin-top: 0.06in;
        margin-left: 0.14in;
        margin-right: 0.1in;
        margin-bottom: 0.02in;
        text-align: left;
        }
      div.menu-bottom  { font-family:  verdana, arial, sans-serif;
        font-size: 78%;
        margin-top: 0.1in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: center;
        }
     div.image  {
        margin-top: 0.1in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0.15in;
        text-align: left;
        }
     div.home1  {
        margin-top: 0.15in;
        margin-left: 0.1in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
        }
      div.home  {
        margin-top: 0.05in;
        margin-left: 0.1in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
        }
      div.image-map  {
        margin-top: 0in;
        margin-left: 0.05in;
        margin-right: 0.05in;
        margin-bottom: 0.08in;
        text-align: left;
        }
      div.image-mowbray  {
        margin-top: 0.3in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
        }
      div.patient-care  {
        margin-top: 0.25in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: center;
        }
     div.spacer  {
        margin-left: 0.08in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: center;
        }
      div.spacer-popup  {
        margin-left: 0.15in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: center;
        }
     div.spacer-top  {
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        margin-top: 0in;
        text-align: center;
        }
      div.title-logo  {
        margin-top: 0.1in;
        margin-left: 0.15in;
        margin-right: 0in;
        margin-bottom: 0.1in;
        text-align: left;
        }
      div.logo  {
        margin-top: 0.1in;
        margin-left: 0.1in;
        margin-right: 0.12in;
        margin-bottom: 0in;
        text-align: right;
        }
    div.sodium  {
        margin-top: 0in;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
        }
     textarea{ font-family: verdana, sans serif;
            background-color: #FFFFFF;
            color: #000000;
            font-size: 85%;
            font-weight: normal;
            white-space: nowrap;
        }
    div.legal  { font-family:  verdana, sans-serif;
        font-size: 80%;
        margin-left: 0.25in;
        margin-right: 0.25in;
        text-align: center;
        color: #cc3300;
        }
     div.caption { font-family: verdana, sans-serif;
        font-size: 70%;
        color: #000080;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        margin-top: 0.05in;
        text-align: left;
         }
     div.caption-doctors { font-family: verdana, sans-serif;
        font-size: 75%;
        color: #000080;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        margin-top: 0.05in;
        text-align: right;
         }
     div.caption-home { font-family: verdana, sans-serif;
        font-size: 70%;
        color: #000080;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        margin-top: 0in;
        text-align: left;
         }
     div.caption-header { font-family: verdana, sans-serif;
        font-size: 65%;
        color: #000080;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        margin-top: 0in;
        text-align: right;
         }
     div.caption-right { font-family: verdana, sans-serif;
        font-size: 70%;
        color: #000080;
        margin-left: 0in;
        margin-right: 0in;
        margin-bottom: 0in;
        margin-top: 0.05in;
        text-align: right;
         }
     div.frm{ font-family: verdana, sans-serif;
        font-size: 78%;
        margin-left: 0in;
        color: #000080;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
         }
      div.welcome{ font-family: verdana, sans-serif;
        font-size: 75%;
        margin-left: 0in;
        color: #000080;
        margin-right: 0.1in;
        margin-top: 0.15in;
        margin-bottom: 0in;
        text-align: right;
         }
      div.frm-table { font-family: verdana, sans-serif;
        font-size: 90%;
        margin-left: 0in;
        color: #000080;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
         }
       div.frm-strong { font-family: verdana, sans-serif;
        font-size: 90%;
        font-weight: bold;
        margin-left: 0in;
        color: #000080;
        margin-right: 0in;
        margin-bottom: 0in;
        text-align: left;
         }
      div.table {
        color: #000000;
        margin-left: 0.45in;
        margin-right: 0in;
        margin-top: 0.05in;
        margin-bottom: 0in;
        text-align: left;
         }
     div.ina  {
        margin-top: 0.05in;
        margin-left: 0.14in;
        margin-right: 0in;
        }
     div.ina-image  {
        margin-top: 0.1in;
        margin-left: 0.0in;
        margin-right: 0in;
        }
      div.quality  {
        margin-top: 0.05in;
        margin-bottom: 0.05in;
        margin-left: 0.0in;
        margin-right: 0.15in;
        }
     div.ina2  {
        margin-top: 0.1in;
        margin-left: 0.1in;
        margin-right: 0in;
        }
     div.anim {
        margin-top: 0.0in;
        margin-left: 0.0in;
        margin-right: 0.0in;
        }
     div.promo {
        margin-top: 0.8in;
        margin-left: 0.0in;
        margin-right: 0.0in;

        }
     div.LF  { font-family: verdana, arial, sans-serif;
        color: #333333;
        margin-left: 0.3in;
        margin-right: 0.25in
        }
      div.cover  { font-family: verdana, arial, sans-serif;
        color: #333333;
        margin-left: 0.0in;
        margin-right: 0.0in
        }

      div.footer  { font-family:  verdana, sans-serif;
        font-size: 80%;
        color: #000000;
        margin-top: 0.05in;
        text-align: center;
        margin-left: 0.0in;
    }

     A:visited {
      font-weight : normal;
      font-size: 100%;
      color : #9400D3;
      text-decoration: none;
    }

    A:link {
      font-weight : normal;
      font-size: 100%;
      color : blue;
      text-decoration: none;
    }

  A:hover {
    font-weight : normal;
    font-size: 100%;
    color : #cc0033;
    text-decoration: underline;
    }

 div.footera  { font-family:  verdana, sans-serif;
        font-size: 10px;
        color: #333333;
        margin-top: 0.05in;
        text-align: center;
        margin-left: 0.0in;
    }


    li.a  {word-spacing: normal;
    font-family: tahoma, verdana, sans-serif;
    border-color: blue;
        border-style: none;
        }
